GET /posts

List recent posts (max 100)

GET
/posts

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

status?string

Only posts with this status

Response Body

{posts}

application/json
  1. response
posts?array<>
Example Request
curl -X GET 'https://example.com/api/v1/posts'
Example Response
{  "posts": [    {      "id": "string",      "content": "string",      "status": "draft",      "scheduledFor": "2019-08-24T14:15:22Z",      "targets": [        {          "id": "string",          "accountId": "string",          "platform": "string",          "status": "pending",          "platformPostId": "string",          "url": "string",          "error": "string",          "attempts": 0,          "platformSpecificData": "string",          "publishedAt": "2019-08-24T14:15:22Z",          "extra": "string",          "metrics": "string",          "metricsAt": "2019-08-24T14:15:22Z"        }      ]    }  ]}